<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
</head>
    <body>
        <header>
          <div align="right">
            <h6>ユーザー名さん</h6>
            <a href="login.html"class="red">ログアウト</a> 
        </div>
        </header>
        <h3 align="center">ユーザー削除確認</h3>
        <h5 class="margin600 marginTop20">ログインID:0001</h5>
        <h5 class="margin600">を本当に削除してもよろしいでしょうか。</h5>
        <table align="center" border="0" class="marginTop100">
            <tr align="center"class=height>
                <td width="400"><form action=userList.html>
                    <div align="center"><input type="submit" class=padding50 value="キャンセル">
                    </div>
                    </form>
                </td>
                <td width="400"><form action=userList.html>
                    <div align="center"><input type="submit" class=padding50 value="OK">
                    </div>
                    </form>
                </td>
            </tr>
        </table>
    </body>
</html>